Location: PHPKode > scripts > Old IE Alert > old-ie-alert/readme.txt
=== Old IE Alert ===
Contributors: mikeyott
Tags: ie6, ie7, old, browser, internet, explorer, nag
Requires at least: 3.3.2
Tested up to: 3.3.2
Stable tag: trunk

Display an upgrade nag on IE7 and lower.

== Description ==

Display an upgrade nag for people who are still using Internet Explorer 7 or lower. The nag also provides links to download Chrome, Firefox, Safari and Internet Explorer.

== Installation ==

Install, activate, done.

== Uninstall ==

Deactivate the plugin, delete if desired.

== Official Web Site (and support) ==

<a href="http://www.thatwebguyblog.com/post/alert-for-ie7-and-lower-with-this-wordpress-plugin">That Web Guy Blog</a>

== Changelog ==

= 0.6 =

* Replaced deprecated function.

= 0.5 =

* Cleaned up code.
* Fixed typo.

= 0.4 =

* Replaced PNG with GIF.
* Fixed function name conflict.
Return current item: Old IE Alert